/* error page  */
.error-wrapper {width:700px;position:relative;margin:0 auto;font-size:10px;}
.error-colored {background:#ffffce;padding:15px 5px 15px 5px;border:solid 1px #ff6600;display:inline-block;width:700px;}
.error-attention {width:50px;height:45px;background:url('../img/attention.png') center left no-repeat;position:relative;float:left;}
.error-attention-main {position:relative;float:left;width:635px;}
.error-attention-header {color:#ff6600;font-size:12px;font-weight:bold;padding-bottom:10px;}

.error-content {padding-top:30px;}
.error-content a {color:blue}

.lupa {position:relative;left:60px;float:left;background:url('../img/lupa.gif') no-repeat center;width:190px;height:130px;}
.lupa-text {position:relative;float:left;left:60px;top:50px;font-size:20px;color:#dc7b1c;}
.lupa-text a {font-size:12px;text-decoration:underline;}

.blocked-wrapper {width:700px;position:relative;margin:0 auto;font-size:14px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius:5px;
    border-radius: 5px;border:solid 1px #a0a0a0;padding:20px;background-color:white;margin-top:80px;}
.blocked-attention {width:90px;height:80px;background:url('../img/attention.png') center no-repeat;position:relative;float:left;}
.blocked-main {width:550px;position:relative;float:left;}
.blocked-title {position:relative;border-bottom:#e3e3e3 solid 1px;font-size:20px;font-weight:bold;padding-bottom:2px;}
.blocked-main ul li {margin:0; padding:5px;list-style:square}
.blocked-main ul {margin:0 0 0 10px; padding:5px;}
.blocked-main input[type=button] {-moz-border-radius: 0;
    -webkit-border-radius: 0;
    -khtml-border-radius:0;padding:5px;width:100px;height:25px;font-size:14px;margin-top:20px;}
.clear {clear:both}